<?xml version="1.0" encoding="UTF-8"?>
<serv_op>
  <parameters id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="ar" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="ar">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="ar"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="ar"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="ar">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="az" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="az">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="az"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="az"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="az">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="bs" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="bs">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="bs"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="bs"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="bs">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="ca" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="ca">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="ca"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="ca"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="ca">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="ca@valencia" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="ca@valencia">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="ca@valencia"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="ca@valencia"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="ca@valencia">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="cs" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="cs">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="cs"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="cs"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="cs">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="da" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="da">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="da"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="da"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="da">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="de" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="de">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="de"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="de"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="de">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="dz" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="dz">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="dz"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="dz"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="dz">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="el" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="el">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="el"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="el"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="el">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="en_CA" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="en_CA">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="en_CA"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="en_CA"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="en_CA">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="en_GB" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="en_GB">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="en_GB"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="en_GB"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="en_GB">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="eo" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="eo">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="eo"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="eo"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="eo">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="es" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="es">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="es"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="es"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="es">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="eu" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="eu">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="eu"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="eu"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="eu">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="fa" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="fa">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="fa"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="fa"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="fa">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="fi" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="fi">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="fi"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="fi"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="fi">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="fr" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="fr">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="fr"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="fr"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="fr">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="ga" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="ga">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="ga"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="ga"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="ga">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="gl" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="gl">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="gl"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="gl"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="gl">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="hr" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="hr">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="hr"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="hr"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="hr">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="hu" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="hu">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="hu"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="hu"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="hu">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="id" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="id">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="id"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="id"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="id">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="it" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="it">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="it"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="it"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="it">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="ja" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="ja">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="ja"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="ja"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="ja">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="ko" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="ko">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="ko"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="ko"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="ko">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="lt" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="lt">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="lt"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="lt"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="lt">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="lv" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="lv">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="lv"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="lv"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="lv">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="mk" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="mk">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="mk"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="mk"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="mk">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="ml" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="ml">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="ml"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="ml"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="ml">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="ms" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="ms">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="ms"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="ms"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="ms">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="nb" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="nb">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="nb"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="nb"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="nb">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="ne" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="ne">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="ne"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="ne"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="ne">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="nl" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="nl">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="nl"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="nl"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="nl">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="oc" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="oc">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="oc"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="oc"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="oc">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="pa" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="pa">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="pa"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="pa"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="pa">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="pt" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="pt">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="pt"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="pt"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="pt">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="pt_BR" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="pt_BR">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="pt_BR"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="pt_BR"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="pt_BR">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="ru" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="ru">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="ru"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="ru"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="ru">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="rw" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="rw">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="rw"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="rw"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="rw">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="sk" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="sk">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="sk"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="sk"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="sk">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="sl" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="sl">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="sl"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="sl"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="sl">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="sq" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="sq">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="sq"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="sq"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="sq">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="sr" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="sr">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="sr"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="sr"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="sr">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="sr@Latn" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="sr@Latn">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="sr@Latn"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="sr@Latn"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="sr@Latn">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="sr@latin" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="sr@latin">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="sr@latin"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="sr@latin"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="sr@latin">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="sv" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="sv">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="sv"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="sv"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="sv">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="tg" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="tg">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="tg"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="tg"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="tg">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="tr" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="tr">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="tr"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="tr"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="tr">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="uk" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="uk">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="uk"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="uk"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="uk">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="vi" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="vi">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="vi"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="vi"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="vi">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="zh_CN" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="zh_CN">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="zh_CN"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="zh_CN"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="zh_CN">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="zh_HK" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="zh_HK">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="zh_HK"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="zh_HK"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="zh_HK">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>
  <parameters xml:lang="zh_TW" id="INDEX_DEF_P" name="Index description">
    <parameter source="types:0" id="INDEX_TYPE" gdatype="gchararray" name="Type" xml:lang="zh_TW">
      <gda_value>UNIQUE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="INDEX_NAME" gdatype="gchararray" name="Name" descr="Index name" xml:lang="zh_TW"></parameter>
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="INDEX_ON_TABLE" gdatype="gchararray" name="On table" xml:lang="zh_TW"></parameter>
    <parameter id="INDEX_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create index only if it does not yet exist" xml:lang="zh_TW">
      <gda_value>FALSE</gda_value>
    </parameter>
  </parameters>

  
  <sequence minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type"></parameter>
  </sequence>
  <sequence xml:lang="ar" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="ar">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="ar"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="ar"></parameter>
  </sequence>
  <sequence xml:lang="az" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="az">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="az"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="az"></parameter>
  </sequence>
  <sequence xml:lang="bs" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="bs">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="bs"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="bs"></parameter>
  </sequence>
  <sequence xml:lang="ca" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="ca">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="ca"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="ca"></parameter>
  </sequence>
  <sequence xml:lang="ca@valencia" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="ca@valencia">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="ca@valencia"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="ca@valencia"></parameter>
  </sequence>
  <sequence xml:lang="cs" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="cs">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="cs"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="cs"></parameter>
  </sequence>
  <sequence xml:lang="da" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="da">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="da"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="da"></parameter>
  </sequence>
  <sequence xml:lang="de" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="de">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="de"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="de"></parameter>
  </sequence>
  <sequence xml:lang="dz" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="dz">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="dz"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="dz"></parameter>
  </sequence>
  <sequence xml:lang="el" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="el">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="el"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="el"></parameter>
  </sequence>
  <sequence xml:lang="en_CA" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="en_CA">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="en_CA"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="en_CA"></parameter>
  </sequence>
  <sequence xml:lang="en_GB" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="en_GB">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="en_GB"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="en_GB"></parameter>
  </sequence>
  <sequence xml:lang="eo" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="eo">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="eo"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="eo"></parameter>
  </sequence>
  <sequence xml:lang="es" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="es">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="es"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="es"></parameter>
  </sequence>
  <sequence xml:lang="eu" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="eu">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="eu"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="eu"></parameter>
  </sequence>
  <sequence xml:lang="fa" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="fa">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="fa"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="fa"></parameter>
  </sequence>
  <sequence xml:lang="fi" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="fi">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="fi"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="fi"></parameter>
  </sequence>
  <sequence xml:lang="fr" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="fr">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="fr"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="fr"></parameter>
  </sequence>
  <sequence xml:lang="ga" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="ga">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="ga"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="ga"></parameter>
  </sequence>
  <sequence xml:lang="gl" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="gl">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="gl"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="gl"></parameter>
  </sequence>
  <sequence xml:lang="hr" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="hr">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="hr"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="hr"></parameter>
  </sequence>
  <sequence xml:lang="hu" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="hu">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="hu"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="hu"></parameter>
  </sequence>
  <sequence xml:lang="id" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="id">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="id"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="id"></parameter>
  </sequence>
  <sequence xml:lang="it" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="it">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="it"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="it"></parameter>
  </sequence>
  <sequence xml:lang="ja" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="ja">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="ja"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="ja"></parameter>
  </sequence>
  <sequence xml:lang="ko" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="ko">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="ko"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="ko"></parameter>
  </sequence>
  <sequence xml:lang="lt" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="lt">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="lt"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="lt"></parameter>
  </sequence>
  <sequence xml:lang="lv" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="lv">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="lv"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="lv"></parameter>
  </sequence>
  <sequence xml:lang="mk" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="mk">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="mk"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="mk"></parameter>
  </sequence>
  <sequence xml:lang="ml" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="ml">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="ml"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="ml"></parameter>
  </sequence>
  <sequence xml:lang="ms" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="ms">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="ms"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="ms"></parameter>
  </sequence>
  <sequence xml:lang="nb" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="nb">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="nb"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="nb"></parameter>
  </sequence>
  <sequence xml:lang="ne" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="ne">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="ne"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="ne"></parameter>
  </sequence>
  <sequence xml:lang="nl" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="nl">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="nl"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="nl"></parameter>
  </sequence>
  <sequence xml:lang="oc" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="oc">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="oc"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="oc"></parameter>
  </sequence>
  <sequence xml:lang="pa" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="pa">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="pa"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="pa"></parameter>
  </sequence>
  <sequence xml:lang="pt" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="pt">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="pt"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="pt"></parameter>
  </sequence>
  <sequence xml:lang="pt_BR" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="pt_BR">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="pt_BR"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="pt_BR"></parameter>
  </sequence>
  <sequence xml:lang="ru" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="ru">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="ru"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="ru"></parameter>
  </sequence>
  <sequence xml:lang="rw" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="rw">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="rw"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="rw"></parameter>
  </sequence>
  <sequence xml:lang="sk" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="sk">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="sk"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="sk"></parameter>
  </sequence>
  <sequence xml:lang="sl" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="sl">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="sl"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="sl"></parameter>
  </sequence>
  <sequence xml:lang="sq" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="sq">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="sq"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="sq"></parameter>
  </sequence>
  <sequence xml:lang="sr" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="sr">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="sr"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="sr"></parameter>
  </sequence>
  <sequence xml:lang="sr@Latn" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="sr@Latn">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="sr@Latn"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="sr@Latn"></parameter>
  </sequence>
  <sequence xml:lang="sr@latin" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="sr@latin">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="sr@latin"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="sr@latin"></parameter>
  </sequence>
  <sequence xml:lang="sv" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="sv">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="sv"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="sv"></parameter>
  </sequence>
  <sequence xml:lang="tg" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="tg">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="tg"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="tg"></parameter>
  </sequence>
  <sequence xml:lang="tr" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="tr">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="tr"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="tr"></parameter>
  </sequence>
  <sequence xml:lang="uk" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="uk">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="uk"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="uk"></parameter>
  </sequence>
  <sequence xml:lang="vi" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="vi">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="vi"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="vi"></parameter>
  </sequence>
  <sequence xml:lang="zh_CN" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="zh_CN">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="zh_CN"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="zh_CN"></parameter>
  </sequence>
  <sequence xml:lang="zh_HK" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="zh_HK">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="zh_HK"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="zh_HK"></parameter>
  </sequence>
  <sequence xml:lang="zh_TW" minitems="1" maxitems="3" id="INDEX_FIELDS_S" name="Indexed field(s)">
    <parameter source="_INDEX_ON_TABLE/DICT_FIELDS_" nullok="FALSE" id="INDEX_FIELD" gdatype="gchararray" name="Indexed field or expression" xml:lang="zh_TW">
      <gda_value>indexed_field</gda_value>
    </parameter>
    
    <parameter id="INDEX_COLLATE" gdatype="gchararray" name="Compare method" descr="Collation name (BINARY|NOCASE)" xml:lang="zh_TW"></parameter>
    <parameter source="sort:0" id="INDEX_SORT_ORDER" gdatype="gchararray" name="Sort type" xml:lang="zh_TW"></parameter>
  </sequence>

  
  <sources>
    <gda_array name="sort">
      <gda_array_field name="id" gdatype="gchararray"/>
      <gda_array_field name="text" gdatype="gchararray"/>
      <gda_array_data>
        <gda_array_row>
          <gda_value>ASC</gda_value>
          <gda_value>Ascending</gda_value>
        </gda_array_row>
        <gda_array_row>
          <gda_value>DESC</gda_value>
          <gda_value>Descending</gda_value>
        </gda_array_row>
      </gda_array_data>
    </gda_array>

    <gda_array name="types">
      <gda_array_field name="id" gdatype="gchararray"/>
      <gda_array_field name="text" gdatype="gchararray"/>
      <gda_array_data>
	<gda_array_row>
          <gda_value>UNIQUE</gda_value>
          <gda_value>Unique</gda_value>
	</gda_array_row>
      </gda_array_data>
    </gda_array>
  </sources>
</serv_op>